msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_levels x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-06 02:34+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_levels/init.lua:1398
msgid "Level complete!"
msgstr ""

#: mods/lzr_levels/init.lua:1402
msgid "There are no treasures here!"
msgstr ""

#: mods/lzr_levels/init.lua:1436
msgid "Yarr! You did it! Our ship’s full of gold now. We’re rich!"
msgstr ""

#: mods/lzr_levels/init.lua:1437
msgid "You’ve collected every treasure in the known world!"
msgstr ""

#: mods/lzr_levels/init.lua:1438
msgid "No puzzle was too hard, no security mechanism could stop you."
msgstr ""

#: mods/lzr_levels/init.lua:1439
msgid "You have become the Perfect Plunderer!"
msgstr ""

#: mods/lzr_levels/init.lua:1441
msgid ""
"Thanks for playing the beta version of Lazarr! Stay tuned for more puzzles "
"in version 2.0.0."
msgstr ""

#: mods/lzr_levels/init.lua:1520
msgid "Final level completed!"
msgstr ""

#. ~ Fallback name for untitled levels. @1 = technical level name based on file name
#: mods/lzr_levels/init.lua:1684
msgid "Untitled (@1)"
msgstr ""

#: mods/lzr_levels/init.lua:1969
msgid "Display information about the identity of the current level"
msgstr ""

#: mods/lzr_levels/init.lua:1985
msgid "• Level name: @1"
msgstr ""

#: mods/lzr_levels/init.lua:1987
msgid "• Level name (in your language): @1"
msgstr ""

#: mods/lzr_levels/init.lua:1988
msgid "• Level name (in English): @1"
msgstr ""

#: mods/lzr_levels/init.lua:1991
msgid "• File name: @1"
msgstr ""

#: mods/lzr_levels/init.lua:1994
msgid "Single levels"
msgstr ""

#: mods/lzr_levels/init.lua:1993 mods/lzr_levels/init.lua:1997
msgid "• Level pack: @1"
msgstr ""

#: mods/lzr_levels/init.lua:1999
msgid "• Level number: @1"
msgstr ""

#: mods/lzr_levels/init.lua:2007
msgid "Could not get level information."
msgstr ""

#: mods/lzr_levels/init.lua:2010
msgid "You’re in the level editor."
msgstr ""

#: mods/lzr_levels/init.lua:2012 mods/lzr_levels/init.lua:2033
msgid "Not playing in a level!"
msgstr ""

#: mods/lzr_levels/init.lua:2020
msgid "Restart current level"
msgstr ""

#: mods/lzr_levels/init.lua:2028 mods/lzr_levels/init.lua:2090
msgid "Can’t restart while loading!"
msgstr ""

#: mods/lzr_levels/init.lua:2031
msgid "Can’t restart during the level solution test!"
msgstr ""

#: mods/lzr_levels/init.lua:2084
msgid "Can’t leave while loading!"
msgstr ""
